/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide {
    opacity: 0;
    filter: alpha(opacity = 0);
	width:22px;
	height:22px;
}
.ez-checkbox {
	background: transparent url(https://img.tim.it/mobile/img/checked.png) 0 0 no-repeat;
	display: inline-block;
	height: 25px;
	width: 25px;
	float: left;
    background-size: 100% auto;
}
.ez-radio {
	background: transparent url(https://img.tim.it/mobile/img/radio.png) 0 0 no-repeat;
	display: inline-block;
	height: 21px;
	width: 21px;
	float: left;
	margin-right:5px;
	margin-top: 0px;
    background-size: 100% auto;
}
.error .ez-radio {
	background: transparent url(https://img.tim.it/mobile/img/radio_error.png) 0 0 no-repeat;
    background-size: 100% auto;
}
.error .ez-checkbox {
	background: transparent url(https://img.tim.it/mobile/img/checked_error.png) 0 0 no-repeat;
    background-size: 100% auto;
}
.error .ez-checkbox.ez-checked {
	background: transparent url(https://img.tim.it/mobile/img/checked_error.png) 0 -27px no-repeat;
    background-size: 100% auto;
}
.error .ez-radio.ez-selected {
	background: transparent url(https://img.tim.it/mobile/img/radio_error.png) 0 -23px no-repeat;
    background-size: 100% auto;
}


.ricaricard .ez-checkbox {
	margin-top: -1px;
}

.ez-checked {
    background-position: 0 -27px;
}
.ez-checkbox.ez-checked + .checkbox-label,
.ez-radio.ez-selected + .radio-label {
    font-weight: bold;
    color: #004990;
}
.ez-radio.ez-selected {
	 background: transparent url(https://img.tim.it/mobile/img/radio.png) 0 -23px no-repeat;
    background-size: 100% auto;
}
.ez-selected{
	background: transparent url(https://img.tim.it/mobile/img/selected.png) center center no-repeat;
}

/* CheckBox utilizzate come Radio button */

.checkbox_come_radio div.ez-radio {
	background: url("https://img.tim.it/mobile/img/checked.png") no-repeat 0 1px transparent;
	display: inline-block;
    float: left;
    height: 18px;
    margin-top: -1px;
    width: 18px;
}
.checkbox_come_radio .ez-selected {
	background: url("https://img.tim.it/mobile/img/checked.png") no-repeat 0px -25px transparent !important;
}
